Android 14 can block users from sideloading very old apps

2017-08-24_00h03_35 ガジェット総合
The next version of Android could bar you from installing ancient apps in some circumstances. 9to5Google has spotted a code change indicating that Android 14 will block users from sideloading apps (that is, installing them outside of the Play Store) that don't target a minimum version of the operating system. It will stop the installation of particularly old software at first, but Google expects to "progressively" raise the bar to require at least Android 6.0 Marshmallow.The move is meant to boost security and privacy. Malware writers can't just target old versions of Andro

リンク元

コメント

タイトルとURLをコピーしました